Api
Account
Read your account details, plan, limits and message-credit usage.
GET
data: { account: { name, email }, workspace: { id, name, slug, timezone, currency }, plan: { id, name, is_free }, limits: { <limit_key>: int|null }, // null = unlimited features: { <feature_key>: bool } // unlocked capabilities }
httpheader
AuthorizationBearer <token>application/json- response
data*meta*stringcurl -X GET 'https://aexrux.com/api/v1/me'Example Response
{ "data": { "account": { "name": "string", "email": "string" }, "workspace": { "id": 0, "name": "string", "slug": "string", "timezone": "string", "currency": "string" }, "plan": { "id": "string", "name": "string", "is_free": true }, "limits": "string", "features": [ null ] }, "meta": "string"}GET
data: { period: { label, resets_on, days_left }, messages: { used, limit, unlimited, remaining, percent }, credits: int, // owner wallet credits meters: { : { label, used, limit, unlimited, percent } } }
httpheader
AuthorizationBearer <token>application/json- response
data*meta*stringcurl -X GET 'https://aexrux.com/api/v1/usage'Example Response
{ "data": { "period": { "label": "string", "resets_on": "string", "days_left": "string" }, "plan": { "name": "string", "valid_until": "string", "valid_until_days": 0 }, "messages": { "used": 0, "limit": 0, "unlimited": true, "remaining": {}, "percent": null }, "credits": 0, "meters": "string" }, "meta": "string"}